This project contains 1 outdated main dependency.

Crate multihash

Dependencies

(7 total, 1 outdated)

CrateRequiredLatestStatus
 arbitrary^1.1.01.3.2up to date
 core2^0.4.00.4.0up to date
 parity-scale-codec^3.0.03.6.12up to date
 quickcheck^1.0.31.0.3up to date
 rand^0.8.50.8.5up to date
 serde^1.0.1161.0.202up to date
 unsigned-varint^0.7.10.8.0out of date

Dev dependencies

(6 total, all up-to-date)

CrateRequiredLatestStatus
 arbitrary^1.1.01.3.2up to date
 hex^0.4.20.4.3up to date
 quickcheck^1.0.31.0.3up to date
 rand^0.8.50.8.5up to date
 serde_json^1.0.581.0.117up to date
 serde_test^1.0.1601.0.176up to date